@charset "UTF-8";

/* !id01  ---------------------------------------------------------------- */
.fourplay_v{
	width:					337px;
	height:					260px;
	padding:				10px 10px;
	margin:					10px 0;
	border:					1px solid #00CCFF;
	float:					left;
	background-repeat:		no-repeat;
}
/* !id02  ---------------------------------------------------------------- */
div.chartboxL{
	height:					auto;
	width:					358px;
	margin:					10px 10px 10px 0;
	float:					left;
}
div.chartboxR{
	height:					auto;
	width:					358px;
	margin:					10px 0;
	float:					left;
}
table.chart{
	border-collapse:		collapse;
	border-spacing:			0;
	width:					100%;
	border: 				1px solid #DDD;
}
table.chart th{
	padding:				5px 10px;
	border:					1px solid #DDD;
	color:					#333333;
	font-weight:			bold;
}
table.chart td{
	padding:				5px 10px;
	color:					#1D5C79;
}
th.area{
	background-color:		#CCC;
}
table.chart td{
	border:					1px solid #DDD;
	color:					#333;
}
table.chart td.catch{
	border:					1px solid #DDD;
	color:					#333;
	font-size:				10px;
}
td.shopname{
	width:					80px;
	text-align: center;
}
/* !id03  ---------------------------------------------------------------- */
.q{
	font-size:				116.6%;
	color:					#006cb1;
	font-weight:			bold;
	float:					left;
	width:					20px;
	margin:					0 10px 0 0;
}
.a{
	font-size:				116.6%;
	color:					#FF0000;
	font-weight:			bold;
	float:					left;
	width:					20px;
	margin:					0 10px 0 0;
}
.qstr{
	float: left;
	font-size: 116.6%;
	font-weight: bold;
	width: 698px;
	margin: 0;
	padding: 0;
}
.astr{
	float: left;
	width: 698px;
	margin: 0;
	padding: 0;
}
.abc{
	text-align: center;
}
div .shoplist_type{
	width: 230px;
	float: left;
	padding: 5px;
}
div .shoplist_type_r{
	width: 220px;
	float: left;
	padding: 5px;
}
div .shoplist_type_l{
	width: 228px;
	float: left;
	padding: 5px;
}
.shoplist_typeBox{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0 30px;
}
.trtype{
	cursor: pointer;
}
.checkPoint {
	margin: 20px 0 0 30px;
}